deckjs - comments deckjs 2017-05-20T17:35:20Z https://files.spip.org/deckjs#comment492305 2017-05-20T17:35:20Z <p>Bonjour :-)<br class="autobr" /> Normalement, vous devriez pouvoir le faire, par contre, il faut être minimum en spip 3.1.1<br class="autobr" /> <a href="https://zone.spip.org/trac/spip-zone/browser/_plugins_/deckjs/trunk/paquet.xml#L6" class="spip_url spip_out auto" rel="nofollow external">https://zone.spip.org/trac/spip-zone/browser/_plugins_/deckjs/trunk/paquet.xml#L6</a></p> <p>Sachant qu'il est fortement recommandé de mettre votre site à jour pour raison de sécurité <a href="https://contrib.spip.net/Mise-a-jour-de-securite-sortie-de-SPIP-3-1-4-SPIP-3-0" class="spip_url spip_out auto" rel="nofollow external">https://contrib.spip.net/Mise-a-jour-de-securite-sortie-de-SPIP-3-1-4-SPIP-3-0</a></p> deckjs 2017-05-20T09:47:56Z https://files.spip.org/deckjs#comment492301 2017-05-20T09:47:56Z <p>Mince, pas possible d'activer ce chouette plugin sur un site en 3.1.</p> <p>Il n'est pas compatible 3.1 contrairement à ce qui est indiqué ?</p>